View Issue Details

IDProjectCategoryView StatusLast Update
0003393Ham Radio DeluxeBugpublic2019-11-08 02:31
ReporterKC7FPFAssigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0003393: Add the availability for the HamQTH callsign look up back in the Logbook
DescriptionWith the current release of HRD it appears that the availability for the HamQTH callsign look up was removed as one of the options. However the option of configuring it is still in place for callsign lookup.

Please refer to OS Ticket 918846
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Activities

K7ZCZ

2019-07-21 15:07

administrator   ~0008257

For each issue opened in Mantis that describes a tangible problem with the product, we should provide repro steps. Steps that explain how the problem can be demonstrated make it easy to find the issue, and make it possible to test that the problem has been remedied.

This issue can be reproduced with these steps:

1) Open the Logbook. No particular database is required.
2) In the "Tools" menu, use the "Configure" tear-off to reach the "Callsign Lookup" command
3) In the resulting "Callsign Lookup" dialog, make sure the "Enable" tab is activated

BUG#1) note that HamQTH doesn't appears in neither the enabled list nor the disabled list. It can't be configured.

Note that HamQTH still has a configuration tab in the same dialog.

Also, note that QRZ CQ has the same issue -- it has a configuration tab, but can't be selected or ordered as an enabled data source for call sign lookups.

K7ZCZ

2019-07-21 15:31

administrator   ~0008258

fixed with this checkin on the 6.6 branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5087

KC7FPF

2019-08-15 12:49

viewer   ~0008410

Call sign loop up with HamQTH is stll not available in current release

hamqth.JPG (127,174 bytes)
hamqth.JPG (127,174 bytes)

K7ZCZ

2019-08-16 11:53

administrator   ~0008412

The "disabled methods" list on the right hand side has a scroll bar. What additional choices are made visible when the scroll bar is used?

g3ucq

2019-09-03 13:24

viewer   ~0008507

hamqth.com displays for me.

WA9PIE

2019-09-07 08:37

administrator   ~0008513

Validated

Issue History

Date Modified Username Field Change
2019-07-19 11:08 KC7FPF New Issue
2019-07-21 15:07 K7ZCZ Note Added: 0008257
2019-07-21 15:31 K7ZCZ Assigned To => K7ZCZ
2019-07-21 15:31 K7ZCZ Status new => resolved
2019-07-21 15:31 K7ZCZ Resolution open => fixed
2019-07-21 15:31 K7ZCZ Note Added: 0008258
2019-08-15 12:49 KC7FPF File Added: hamqth.JPG
2019-08-15 12:49 KC7FPF Note Added: 0008410
2019-08-16 11:53 K7ZCZ Note Added: 0008412
2019-08-30 13:25 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-08-30 15:16 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-03 13:24 g3ucq Note Added: 0008507
2019-09-07 08:37 WA9PIE Status resolved => closed
2019-09-07 08:37 WA9PIE Testing Not Started => Beta Successful
2019-09-07 08:37 WA9PIE Note Added: 0008513
2019-11-08 02:16 WA9PIE Fixed in Version 6.7.0.226 => 6.7.0.244
2019-11-08 02:31 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe